Upstream information

CVE-2018-0739 at MITRE

Description

Constructed ASN.1 types with a recursive definition (such as can be found in PKCS7) could eventually exceed the stack given malicious input with excessive recursion. This could result in a Denial Of Service attack. There are no such structures used within SSL/TLS that come from untrusted sources so this is considered safe. Fixed in OpenSSL 1.1.0h (Affected 1.1.0-1.1.0g). Fixed in OpenSSL 1.0.2o (Affected 1.0.2b-1.0.2n).

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 7.5
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Access Vector Network Network
Access Complexity Low Low
Privileges Required None None
User Interaction Required None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3 3
SUSE Bugzilla entries: 1087102 [IN_PROGRESS], 1089997 [RESOLVED / FIXED], 1094289 [NEW], 1094290 [NEW], 1094291 [NEW], 1108542 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container caasp/v4/default-http-backend:beta1
Container caasp/v4/dnsmasq-nanny:2.78
Container caasp/v4/flannel:0.9.1
Container caasp/v4/haproxy:beta1
Container caasp/v4/kubedns:beta1
Container caasp/v4/nginx-ingress-controller:beta1
Container caasp/v4/openldap:beta1
Container caasp/v4/pause:1.0.0
Container caasp/v4/pv-recycler-node:8.25
Container caasp/v4/salt-api:beta1
Container caasp/v4/salt-master:beta1
Container caasp/v4/salt-minion:beta1
Container caasp/v4/sidecar:beta1
Container caasp/v4/velum:4.0.0
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
Openstack Cloud Magnum Orchestration 7
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
Patchnames:
SUSE-OpenStack-Cloud-Magnum-Orchestration-7-2018-624
SUSE CaaS Platform ALL
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
Patchnames:
SUSE-CAASP-ALL-2018-624
SUSE Enterprise Storage 4
  • ovmf >= 2015+git1462940744.321151f-19.10.3
  • ovmf-tools >= 2015+git1462940744.321151f-19.10.3
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.10.3
Patchnames:
SUSE-Storage-4-2020-495
SUSE Linux Enterprise Desktop 12 SP2
  • libopenssl-devel >= 1.0.2j-60.24.1
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2018-624
SUSE Linux Enterprise Desktop 12 SP3
  • libopenssl-devel >= 1.0.2j-60.24.1
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.6.1
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2018-1872
SUSE-SLE-DESKTOP-12-SP3-2018-624
SUSE Linux Enterprise Desktop 12 SP4
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.6.1
  • libopenssl1_0_0 >= 1.0.2p-2.11
  • libopenssl1_0_0-32bit >= 1.0.2p-2.11
  • libopenssl1_1 >= 1.1.1-1.9
  • libopenssl1_1-32bit >= 1.1.1-1.9
  • openssl-1_0_0 >= 1.0.2p-2.11
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-2.18
SUSE Linux Enterprise High Performance Computing 12 SP5
SUSE Linux Enterprise Server 12 SP5
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libopenssl1_0_0 >= 1.0.2p-3.11.1
  • libopenssl1_0_0-32bit >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac >= 1.0.2p-3.11.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-3.11.1
  • libopenssl1_1 >= 1.1.1c-2.17.2
  • libopenssl1_1-32bit >= 1.1.1c-2.17.2
  • openssl-1_0_0 >= 1.0.2p-3.11.1
  • openssl-1_0_0-doc >= 1.0.2p-3.11.1
  • ovmf >= 2017+git1510945757.b2662641d5-3.16.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-3.16.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-3.16.1
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-3.16.1
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • libopenssl-1_1-devel >= 1.1.0i-12.9
  • libopenssl1_1 >= 1.1.0i-12.9
  • libopenssl1_1-32bit >= 1.1.0i-12.9
  • libopenssl1_1-hmac >= 1.1.0i-12.9
  • libopenssl1_1-hmac-32bit >= 1.1.0i-12.9
  • openssl-1_1 >= 1.1.0i-12.9
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libopenssl-1_1-devel >= 1.1.1d-9.9
  • libopenssl1_1 >= 1.1.1d-9.9
  • libopenssl1_1-32bit >= 1.1.1d-9.9
  • libopenssl1_1-hmac >= 1.1.1d-9.9
  • libopenssl1_1-hmac-32bit >= 1.1.1d-9.9
  • openssl-1_1 >= 1.1.1d-9.9
SUSE Linux Enterprise Module for Basesystem 15
  • libopenssl-1_1-devel >= 1.1.0h-2.3
  • libopenssl1_1 >= 1.1.0h-2.3
  • libopenssl1_1-32bit >= 1.1.0h-2.3
  • libopenssl1_1-hmac >= 1.1.0h-2.3
  • libopenssl1_1-hmac-32bit >= 1.1.0h-2.3
  • openssl-1_1 >= 1.1.0h-2.3
SUSE Linux Enterprise Module for Legacy 12
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.6.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2018-1872
SUSE Linux Enterprise Module for Server Applications 15 SP1
  • ovmf >= 2017+git1510945757.b2662641d5-5.22.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-5.22.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-5.22.1
SUSE Linux Enterprise Module for Server Applications 15 SP2
  • ovmf >= 201911-5.33
  • ovmf-tools >= 201911-5.33
  • qemu-ovmf-x86_64 >= 201911-5.33
  • qemu-uefi-aarch64 >= 201911-5.33
SUSE Linux Enterprise Module for Server Applications 15
  • ovmf >= 2017+git1510945757.b2662641d5-5.3.6
  • ovmf-tools >= 2017+git1510945757.b2662641d5-5.3.6
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-5.3.6
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-5.3.6
Patchnames:
SUSE-SLE-Module-Server-Applications-15-2018-1399
SUSE Linux Enterprise Server 11 SP4
  • libopenssl0_9_8 >= 0.9.8j-0.106.9.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.106.9.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.106.9.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.106.9.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.106.9.1
  • openssl >= 0.9.8j-0.106.9.1
  • openssl-doc >= 0.9.8j-0.106.9.1
Patchnames:
slessp4-openssl-13565
SUSE Linux Enterprise Server 11-SECURITY
SUSE Linux Enterprise Server for SAP Applications 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.58.9.1
  • libopenssl1_0_0 >= 1.0.1g-0.58.9.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.58.9.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.58.9.1
  • openssl1 >= 1.0.1g-0.58.9.1
  • openssl1-doc >= 1.0.1g-0.58.9.1
Patchnames:
secsp3-openssl1-13554
SUSE Linux Enterprise Server 12 SP1-LTSS
  • libopenssl1_0_0 >= 1.0.1i-54.11.1
  • libopenssl1_0_0-32bit >= 1.0.1i-54.11.1
  • libopenssl1_0_0-hmac >= 1.0.1i-54.11.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-54.11.1
  • openssl >= 1.0.1i-54.11.1
  • openssl-doc >= 1.0.1i-54.11.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2018-601
SUSE Linux Enterprise Server 12 SP2-BCL
  • ovmf >= 2015+git1462940744.321151f-19.10.3
  • ovmf-tools >= 2015+git1462940744.321151f-19.10.3
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.10.3
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2020-495
SUSE Linux Enterprise Server 12 SP2-LTSS
  • ovmf >= 2015+git1462940744.321151f-19.10.3
  • ovmf-tools >= 2015+git1462940744.321151f-19.10.3
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.10.3
Patchnames:
SUSE-SLE-SERVER-12-SP2-2020-495
SUSE Linux Enterprise Server 12 SP2
  • libopenssl-devel >= 1.0.2j-60.24.1
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.24.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.24.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
  • openssl-doc >= 1.0.2j-60.24.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2018-624
SUSE Linux Enterprise Server 12 SP3
  • libopenssl-devel >= 1.0.2j-60.24.1
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.24.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.24.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
  • openssl-doc >= 1.0.2j-60.24.1
  • ovmf >= 2017+git1492060560.b6d11d7c46-4.9.4
  • ovmf-tools >= 2017+git1492060560.b6d11d7c46-4.9.4
  • qemu-ovmf-x86_64 >= 2017+git1492060560.b6d11d7c46-4.9.4
  • qemu-uefi-aarch64 >= 2017+git1492060560.b6d11d7c46-4.9.4
Patchnames:
SUSE-SLE-SERVER-12-SP3-2018-1470
SUSE-SLE-SERVER-12-SP3-2018-624
SUSE Linux Enterprise Server 12 SP4
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl1_0_0 >= 1.0.2p-2.11
  • libopenssl1_0_0-32bit >= 1.0.2p-2.11
  • libopenssl1_0_0-hmac >= 1.0.2p-2.11
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-2.11
  • libopenssl1_1 >= 1.1.1-1.9
  • libopenssl1_1-32bit >= 1.1.1-1.9
  • openssl-1_0_0 >= 1.0.2p-2.11
  • openssl-1_0_0-doc >= 1.0.2p-2.11
  • ovmf >= 2017+git1510945757.b2662641d5-2.18
  • ovmf-tools >= 2017+git1510945757.b2662641d5-2.18
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-2.18
  • qemu-uefi-aarch64 >= 2017+git1510945757.b2662641d5-2.18
SUSE Linux Enterprise Server 12-LTSS
  • libopenssl1_0_0 >= 1.0.1i-27.31.1
  • libopenssl1_0_0-32bit >= 1.0.1i-27.31.1
  • libopenssl1_0_0-hmac >= 1.0.1i-27.31.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-27.31.1
  • openssl >= 1.0.1i-27.31.1
  • openssl-doc >= 1.0.1i-27.31.1
Patchnames:
SUSE-SLE-SERVER-12-2018-608
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libopenssl-devel >= 1.0.2j-60.24.1
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
  • openssl-doc >= 1.0.2j-60.24.1
Patchnames:
SUSE-SLE-RPI-12-SP2-2018-624
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • compat-openssl097g >= 0.9.7g-146.22.51.5.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.51.5.1
  • libopenssl0_9_8 >= 0.9.8j-0.106.9.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.106.9.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.106.9.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.106.9.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.106.9.1
  • openssl >= 0.9.8j-0.106.9.1
  • openssl-doc >= 0.9.8j-0.106.9.1
Patchnames:
slesappsp4-compat-openssl097g-13753
slessp4-openssl-13565
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl1_0_0 >= 1.0.1i-54.11.1
  • libopenssl1_0_0-32bit >= 1.0.1i-54.11.1
  • libopenssl1_0_0-hmac >= 1.0.1i-54.11.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-54.11.1
  • openssl >= 1.0.1i-54.11.1
  • openssl-doc >= 1.0.1i-54.11.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2018-1872
SUSE-SLE-SAP-12-SP1-2018-601
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libopenssl-devel >= 1.0.2j-60.24.1
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.24.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.24.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
  • openssl-doc >= 1.0.2j-60.24.1
  • ovmf >= 2015+git1462940744.321151f-19.10.3
  • ovmf-tools >= 2015+git1462940744.321151f-19.10.3
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.10.3
Patchnames:
SUSE-SLE-SAP-12-SP2-2018-1872
SUSE-SLE-SAP-12-SP2-2020-495
SUSE-SLE-SERVER-12-SP2-2018-624
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libopenssl-devel >= 1.0.2j-60.24.1
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl1_0_0 >= 1.0.2j-60.24.1
  • libopenssl1_0_0-32bit >= 1.0.2j-60.24.1
  • libopenssl1_0_0-hmac >= 1.0.2j-60.24.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-60.24.1
  • openssl >= 1.0.2j-60.24.1
  • openssl-doc >= 1.0.2j-60.24.1
  • ovmf >= 2017+git1492060560.b6d11d7c46-4.9.4
  • ovmf-tools >= 2017+git1492060560.b6d11d7c46-4.9.4
  • qemu-ovmf-x86_64 >= 2017+git1492060560.b6d11d7c46-4.9.4
  • qemu-uefi-aarch64 >= 2017+git1492060560.b6d11d7c46-4.9.4
Patchnames:
SUSE-SLE-SAP-12-SP3-2018-1872
SUSE-SLE-SERVER-12-SP3-2018-1470
SUSE-SLE-SERVER-12-SP3-2018-624
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libopenssl-devel >= 0.9.8j-0.106.9.1
  • libopenssl-devel-32bit >= 0.9.8j-0.106.9.1
Patchnames:
sdksp4-openssl-13565
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libopenssl-devel >= 1.0.2j-60.24.1
Patchnames:
SUSE-SLE-SDK-12-SP2-2018-624
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libopenssl-devel >= 1.0.2j-60.24.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-624
SUSE Linux Enterprise Software Development Kit 12 SP4
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl-1_1-devel >= 1.1.1-1.9
  • libopenssl-1_1-devel-32bit >= 1.1.1-1.9
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libopenssl-1_0_0-devel >= 1.0.2p-3.11.1
  • libopenssl-1_1-devel >= 1.1.1c-2.17.2
  • libopenssl-1_1-devel-32bit >= 1.1.1c-2.17.2
SUSE OpenStack Cloud 6
  • libopenssl1_0_0 >= 1.0.1i-54.11.1
  • libopenssl1_0_0-32bit >= 1.0.1i-54.11.1
  • libopenssl1_0_0-hmac >= 1.0.1i-54.11.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-54.11.1
  • openssl >= 1.0.1i-54.11.1
  • openssl-doc >= 1.0.1i-54.11.1
Patchnames:
SUSE-OpenStack-Cloud-6-2018-601
SUSE OpenStack Cloud 7
  • ovmf >= 2015+git1462940744.321151f-19.10.3
  • ovmf-tools >= 2015+git1462940744.321151f-19.10.3
  • qemu-ovmf-x86_64 >= 2015+git1462940744.321151f-19.10.3
Patchnames:
SUSE-OpenStack-Cloud-7-2020-495
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.106.9.1
Patchnames:
slestso13-openssl-13565
openSUSE Leap 15.0
  • libopenssl1_1 >= 1.1.0h-lp150.2.1
  • libopenssl1_1-32bit >= 1.1.0h-lp150.2.1
  • openssl-1_1 >= 1.1.0h-lp150.2.1
  • ovmf >= 2017+git1510945757.b2662641d5-lp150.4.3.1
  • ovmf-tools >= 2017+git1510945757.b2662641d5-lp150.4.3.1
  • qemu-ovmf-ia32 >= 2017+git1510945757.b2662641d5-lp150.4.3.1
  • qemu-ovmf-x86_64 >= 2017+git1510945757.b2662641d5-lp150.4.3.1
  • qemu-ovmf-x86_64-debug >= 2017+git1510945757.b2662641d5-lp150.4.3.1
  • virtualbox-guest-kmp-default >= 5.2.10_k4.12.14_lp150.11-lp150.3.6
  • virtualbox-guest-tools >= 5.2.10-lp150.3.6
  • virtualbox-guest-x11 >= 5.2.10-lp150.3.6
Patchnames:
openSUSE Leap 15.0 GA libopenssl1_1
openSUSE Leap 15.0 GA virtualbox-guest-kmp-default
openSUSE-2019-563


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
Magnum Orchestration openssl Released
SLES for SAP Applications compat-openssl097g Released
SUSE CaaS Platform 4.0 openssl Already fixed
SUSE CaaS Platform 4.0 openssl-1_0_0 Already fixed
SUSE Container as a Service Platform 2.0 openssl Released
SUSE Enterprise Storage 6 openssl Already fixed
SUSE Enterprise Storage 6 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Desktop 12 SP2 compat-openssl098 Affected
SUSE Linux Enterprise Desktop 12 SP2 openssl Released
SUSE Linux Enterprise Desktop 12 SP3 compat-openssl098 Released
SUSE Linux Enterprise Desktop 12 SP3 openssl Released
SUSE Linux Enterprise High Performance Computing 12 SP5 libgcrypt Released
SUSE Linux Enterprise High Performance Computing 12 SP5 mozilla-nspr Released
SUSE Linux Enterprise High Performance Computing 12 SP5 mozilla-nss Released
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_0_0 Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 ovmf Already fixed
SUSE Linux Enterprise High Performance Computing 15 LTSS openssl Already fixed
SUSE Linux Enterprise High Performance Computing 15 LTSS openssl-1_1 Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS openssl Already fixed
SUSE Linux Enterprise Module for Legacy 12 compat-openssl098 Released
SUSE Linux Enterprise Module for Legacy 15 SP2 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Module for Server Applications 15 SP1 ovmf Released
SUSE Linux Enterprise Module for Web and Scripting 12 nodejs4 Released
SUSE Linux Enterprise Module for Web and Scripting 12 nodejs6 Released
SUSE Linux Enterprise Server 11 SP3 LTSS openssl Already fixed
SUSE Linux Enterprise Server 11 SP4 openssl Released
SUSE Linux Enterprise Server 12 LTSS openssl Released
SUSE Linux Enterprise Server 12 SP1 LTSS openssl Released
SUSE Linux Enterprise Server 12 SP2 openssl Released
SUSE Linux Enterprise Server 12 SP3 openssl Released
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_1 Already fixed
SUSE Linux Enterprise Server 12 SP4 ESPOS ovmf Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS openssl Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_1 Already fixed
SUSE Linux Enterprise Server 12 SP4 LTSS ovmf Already fixed
SUSE Linux Enterprise Server 12 SP5 libgcrypt Released
SUSE Linux Enterprise Server 12 SP5 mozilla-nspr Released
SUSE Linux Enterprise Server 12 SP5 mozilla-nss Released
SUSE Linux Enterprise Server 12 SP5 openssl Already fixed
SUSE Linux Enterprise Server 12 SP5 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Server 12 SP5 ovmf Already fixed
SUSE Linux Enterprise Server 15 LTSS openssl Already fixed
SUSE Linux Enterprise Server 15 LTSS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 15 LTSS openssl-1_1 Already fixed
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux openssl Already fixed
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server 15 SP1 LTSS openssl Already fixed
SUSE Linux Enterprise Server 15 SP1 LTSS openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server ESPOS 15 openssl Already fixed
SUSE Linux Enterprise Server ESPOS 15 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP1 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 ovmf Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 compat-openssl098 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libgcrypt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 mozilla-nspr Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 mozilla-nss Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 ovmf Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 openssl-1_1 Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl-1_0_0 Already fixed
SUSE Linux Enterprise Software Development Kit 11 SP4 openssl Released
SUSE Linux Enterprise Software Development Kit 12 openssl Released
SUSE Linux Enterprise Software Development Kit 12 SP3 openssl Released
SUSE Linux Enterprise Software Development Kit 12 SP5 openssl-1_1 Already fixed
SUSE Manager Proxy 4.0 openssl Already fixed
SUSE Manager Proxy 4.0 openssl-1_0_0 Already fixed
SUSE Manager Retail Branch Server 4.0 openssl Already fixed
SUSE Manager Retail Branch Server 4.0 openssl-1_0_0 Already fixed
SUSE Manager Server 4.0 openssl Already fixed
SUSE Manager Server 4.0 openssl-1_0_0 Already fixed
SUSE OpenStack Cloud 7 nodejs6 Released
SUSE OpenStack Cloud 9 openssl Already fixed
SUSE OpenStack Cloud 9 openssl-1_0_0 Already fixed
SUSE OpenStack Cloud 9 openssl-1_1 Already fixed
SUSE OpenStack Cloud 9 ovmf Already fixed
SUSE OpenStack Cloud Crowbar 8 nodejs6 Released
SUSE OpenStack Cloud Crowbar 9 nodejs6 Released
SUSE OpenStack Cloud Crowbar 9 openssl Already fixed
SUSE OpenStack Cloud Crowbar 9 openssl-1_0_0 Already fixed
SUSE OpenStack Cloud Crowbar 9 openssl-1_1 Already fixed
SUSE OpenStack Cloud Crowbar 9 ovmf Already fixed
SUSE Studio Onsite openssl Released
Security Module for SUSE Linux Enterprise 11 openssl1 Released